Subject: Re: bug#40542: wip-hurm-vm build failure

From: Jan Nieuwenhuizen <[email-masked]>
Date: Tue, 14 Apr 2020 21:30:14 +0200

Christopher Howard writes:

> I am using only a mouse. I unplugged the mouse, but am getting similar
> behavior.
>
> Something of interest, however: the keyboard inputs seem to be working
> fine until a few seconds after I "login root", at which point the
> emulated VGA screen blinks, and the wonky behavior starts.

This should be fixed in latest/todays wip-hurd-vm by this commit

    http://git.savannah.gnu.org/cgit/guix.git/commit/?h=wip-hurd-vm&id=ccdf7336dfbb16bfc7a08b297ad9cabbe2663f55

janneke

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond http://lilypond.org
Freelance IT http://JoyofSource.com | Avatar® http://AvatarAcademy.com